


/* nav = top menu
----------------------------------------------- */
li.duze{
	font:13px 'Arial';
	font-weight: bold;
	color: #000000;
}
body {
	margin: 0;
	padding: 0;
}

ul#nav {
	margin: 0px,0,0,0px;
	padding-left: 120px;
	padding-top: 110px;
	display: block;
	
	font:12px 'Arial';
	font-weight: bold;
	color: #FFFFFF;
	position: relative;
	list-style-type: none;
}


ul#nav:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Holly Hack */
* html ul#nav {
	zoom: 1;
}

/* IE 6 only! */
* html ul#nav ul {
            width: 250px;
}


ul#nav li {
	float: left;
	margin: 0;
}

ul#nav li a {
	display: block;
	color: #000;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
}


ul#nav li a.hover {
	color: #FFF;
}


ul#nav li a.current {
	color: #FFF;

	
}

ul#nav ul {
	display: none;
	z-index: 1000;
	position: absolute;
	background: #336699;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/* Non - IE only!
ul#nav li:hover ul {
	display: block;
}
*/

ul#nav ul li {
	float: none;
}

ul#nav ul li a {
	display: block;
	padding: 5px 10px 5px 10px;
}

* html ul#nav ul li a {
	zoom: 1;
}

ul#nav ul li a:hover {
	background: #003366;
}

 